Subject: 23.0.96; doc for `ad-*-arg*' does not mention zero-indexing

From: "Drew Adams" <[email-masked]>
Date: Sun, 26 Jul 2009 11:16:09 -0700

Both the Elisp manual doc (node Argument Access in Advice) and the doc
strings of the functions that get and set args fail to mention that
POSITION starts at zero for the first arg.  The example in the manual
indicates this, but the zero-indexing should also be called out
explicitly.

In GNU Emacs 23.0.96.1 (i386-mingw-nt5.1.2600)
 of 2009-07-09 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'